On Mon, Sep 14, 2015 at 12:13:09AM +0800, ChangZhuo Chen wrote:
> The left column of reproducible status for gcin [0] displays gcin
> version as 2.8.3+dfsg1-6. However, if we clikc the link for detail
> result, the version annotated is actual 2.8.2+dfsg1-1.
> [0] https://reproducible.debian.net/rb-pkg/testing/amd64/gcin.html

This is normal and expected (to some degree) because notes are updated
by hand (the version you see there is like the "Version" field in
the Debian BTS).

In this case, the note was wrong because it said the package had an issue
which is now fixed. I've just removed the note to fix that.

Now the package is in "uncategorized state", which means it fails to
build reproducibly but we don't know the exact reason, so it will need
to be investigated.

If you have some idea why this package does not build reproducibly,
we can write a new note for it.

(Or you could also join us and write the note yourself :-).


Reproducible-builds mailing list

Reply via email to